/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
List,
Spin,
Tag,
} from 'ant-design-vue'
import SdHeader from '@/common/components/sd-header.vue'

Vue.use(Card)
Vue.use(List)
Vue.use(Spin)
Vue.use(Tag)

export default {
  SdHeader,
}
